set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\Probar.log"

%Pathdrive%
cd %PathInst%
GES2k EXE=E2KUPDATE

CALL ECHOLOG %pathlog% "Ejecutando Probar"

set pathlocal=%appdata%\..\local\sistema\ges_task\

CALL ECHOLOG %pathlog% "Se corrieron todos los procesos."
CALL ECHOLOG %pathlog% "Preparando."
call gestask_diario_oneclick_preparar.bat

cd %PathInst%
CALL ECHOLOG %pathlog% "Subiendo."
call gestask_diario_oneclick_upload.bat

pause